<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="Zoning" value="ResidentialOld" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-2" />
	<property name="AllowedTownships" value="city,town,rural,wilderness" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="20, 8, 19" />
	<property name="SleeperVolumeStart" value="0, 2, 5" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,2,3" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="SleeperIsBossVolume" value="False" />
</prefab>
